Tatsuhiko Miyagawa

Changes for version 0.02

  • Now it requires Text::Emoticon 0.03 framework
  • Use Yahoo! US site as imgbase default

Modules